iOS 9.3.4 блокирует джейлбрейк Pangu

iOS 9.3.4 блокирует джейлбрейк Pangu

«Важное обновление безопасности», выполненное компанией Apple в свежевышедшей iOS 9.3.4, подразумевает под собой блокировку уязвимости, используемой хакерами из Pangu Team для выполнения джейлбрейка. Таким образом, для установки джейлбрейка на свои мобильные устройства под управлением iOS 9.3.3 у пользователей осталось совсем немного времени, поскольку уже скоро Apple перестанет подписывать iOS 9.3.3.

О том, что единственным изменением iOS 9.3.4 стала блокировка уязвимости, используемой Pangu Team для выполнения джейлбрейка, сообщил известный в сообществе хакер Лука Тодеско. Разработчик отметил, что в бета-версиях iOS 10 инженеры Apple закрыли «дыру» еще раньше.

iOS 9.3.4 блокирует джейлбрейк PanguПользователям, желающим выполнить джейлбрейк своих iPhone, iPad и iPod touch, обновляться до iOS 9.3.4 категорически не рекомендуется. Более того, если вы, например, сейчас находитесь на бета-версии iOS 10, но имеете план установить в ближайшее время iOS 9.3.3 и выполнить джейлбрейк системы — вам стоит поторопиться. Дело в том, что совсем скоро, без предварительных предупреждений, компания Apple перестанет подписывать iOS 9.3.3 и откатиться на взламываемую версию прошивки будет невозможно. Даунгрейд окажется возможным только на iOS 9.3.4, которая джейлбрейку не подвластна.

Если же до джейлбрейка вам нет никакого дела, то устанавливать iOS 9.3.4 можно не задумываясь. Правда, смысла особого в этом нет, поскольку, как мы уже говорили, единственным улучшением в обновлении является блокировка уязвимости, используемой для выполнения джейлбрейка.

Источник: iDB

Смотрите также:


Оцените статью: 1 звезда2 звезды3 звезды4 звезды5 звезд (Ваш голос будет первым!)
Загрузка...

Вернуться в начало статьи iOS 9.3.4 блокирует джейлбрейк Pangu


Добавить комментарий

Авторизоваться через



Как установить аватар в комментариях написано тут.

Вернуться к началу статьи: iOS 9.3.4 блокирует джейлбрейк Pangu